<?php
# ~ Security - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - #
define('SESSION_LENGTH', 259200);
define('SECURITY_SEED', '015261931474705877044691917284');
define('SECURITY_SALT', 'lQHhPJgq1NgF8qJCKVAkifp55q87sKtrqMg91QcQ');
define('SECURITY_PMA_TOKEN', 'WTTq2sicQBmG3OQ911YB');

# ~ Default values - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - #
define('DEFAULT_LOCALE', 'sr');
define('DEBUG', 2);

# ~ Database - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - #
class DATABASE_CONFIG {

	public $default = [
		'datasource'	=> 'Database/Mysql',
		'persistent'	=> false,
		'encoding'		=> 'utf8',

		'host'			=> 'db2.cpanel.yu.net',
		'database'		=> 'euroad_cms',
		'login' 		=> 'euroad_cms',
		'password' 		=> 'DznhHSMnoq6fVBjKviy2'
	];

}
